icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Interbase Database Remote Stack Overflow

Synopsis

The remote host is vulnerable to a buffer overflow

Description

The remote host is running an Interbase database server.

This version has been reported vulnerable to a remote buffer overflow. An attacker, exploiting this flaw, would only need to be able to connect to the database service port (3050/tcp by default). Successful exploitation would result in the attacker executing arbitrary code.

Solution

The issue has been fixed in version 8.1.0.2578 which is available from the vendor website.